[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Problem with IMP and PHP4 (potato)


I'm having problems with IMP and PHP4 in potato. Both packages installed
fine, but when I try to access http://foo.bar/imp mozilla just says
application/x-httpd-php3 cannot be viewed with mozilla and opens
"download" box.

I've assosiated .php3 for php(4). What should I do to make apache use
this file as a php ..?

Thank you!

- Pasi Kärkkäinen

                                .     .
                              /    -    \

Reply to: